html, body {
    font-family: 'Montserrat', sans-serif;
    background-color: #242424;
    color: #d1d1d1;
}

.container {
    width: 960px;
    margin: auto;
    text-align: center;
}

#loading-message {
    margin-top: 200px;
    font-size: 2rem;
}

#choice-box {
    width: 90%;
    margin: auto;
}
  
button {
    height: 4rem;
    margin: 20px;
    font-size: 1rem;
}

#info-box {
    width: 640px;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    font-size: 1rem;
    grid-template-columns: auto auto;
    grid-template-rows: 30px 30px;
    margin-bottom: 50px;
}

.progress {
    text-align: left;
}

.category {
    text-align: right;
}

.score {
    text-align: left;
}

.diff {
    text-align: right;
}

.results-score {
    font-size: 2rem;
}

.result-question {
    width: 600px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.answer-box {
    box-shadow: 0 0 0 1px #6d6d6d;
    height: 2rem;
    padding-top: 2%;
    padding-left: 2%;
}